.nav-button { display: none; } /* hide the navigation button by default */

/*@media only screen and (min-width: 0px) and (max-width: 475px) {*/

	/* Navigation Button
	-------------------------------------------------------- */

	.nav-button {
		display: block;
		position: absolute;
		top: 55px;
		right: 15px;
		width: 50px;
		height: 35px;
		background: url('/images/menu-icon-large.png'), -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background: url('/images/menu-icon-large.png'),    -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background: url('/images/menu-icon-large.png'),     -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background: url('/images/menu-icon-large.png'),      -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background-position: center center;
		background-repeat: no-repeat;
		background-size: 21px, 100%;
		cursor: pointer;
		border: 0 none;
		border-bottom: 1px solid rgba(255,255,255,.1);
		box-shadow: 0 0 4px rgba(0,0,0,.7) inset;
		border-radius: 5px;
		z-index: 999;
		text-indent: -9999px;
		
	}
	.nav-button:hover { 
		background-color: rgba(0,0,0,.1); 
	}
	.nav-button.open {
		background: url('/images/close-icon-large.png'), -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background: url('/images/close-icon-large.png'),    -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background: url('/images/close-icon-large.png'),     -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background: url('/images/close-icon-large.png'),      -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background-position: center center;
		background-repeat: no-repeat;
		background-size: 21px, 100%;
	}


	.primary-nav {
	
		float: none;
		background-color: #fff; /* change the menu color */		
		display: block;	
		padding: 0;
		overflow: hidden;		
		position: absolute;
		top: 50px;
		left: 0px;
		z-index: 998;
		clear: both;
		width:100%;
		margin-top:63px !important;
	}
	.primary-nav li {
		display: none;
		width: 100%;		
	}
	.primary-nav li a {
		display: block;
		width: 90%;
		padding: 10px 5%;
		font-size: 14px;		
		color: #999;
		text-decoration: none;
		border-top: 1px solid rgba(0,0,0,.2);
		border-bottom: 1px solid rgba(255,255,255,.1); 
	}
	
	.primary-nav > li:first-last {
		border-top: 1px solid rgba(0,0,0,.2);
	}

	/* Toggle the navigation bar open  */

	.primary-nav.open { 
		height: auto; 
		margin-top: 50px;
	}
	.primary-nav.open li { 
		display: block; 
	}

	/* Submenus – optional .parent class indicates dropdowns */

	.primary-nav > li:hover > a {
		color:#333;
		border-bottom-color: transparent;
	}
	.primary-nav li.parent > a:after {
		content: "▼";
		color: #999;
		float: right;
	}
	.primary-nav li.parent > a:hover {
		color:#333;
	}
	.primary-nav li ul {
		display: none;				
		padding: 0;
		color:#999;
	}
	.primary-nav li ul a {
		border: 0 none;		
		padding: 10px 5%;		
	}
	.primary-nav li ul a:hover{
		color:#333;
	}
	.primary-nav li:hover ul {
		display: block;
		border-top: 0 none;
	}

/*}*/ /* End Mobile Styles */